<?php
/**
 * Powered by yiguo
 * Copright http;//www.eebest.com http://www.888072.com
 * Auter:依过 QQ:7000719
 * Date:2010-5-13
 */
session_start(); 
ini_set('error_reporting','6143');
ini_set('display_errors','On');
//error_reporting(0);
set_time_limit(0);
define("T","q_");
if(@function_exists('date_default_timezone_set'))
    @date_default_timezone_set('Asia/Shanghai');
 $webroot=substr(dirname(__FILE__), 0, -9);
 include_once($webroot."/includes/function.php"); 
 include_once($webroot."/includes/page_utf_class.php");
 include_once($webroot."/includes/db_class.php");
 include_once($webroot."/config/sysconfig.php"); 
 magic();
 $db=new dba('localhost','root','mylove-2588','question');
?>